{
	"checks": [
		{
			"name": "test",
			"kind": "http_request",
			"parameters": {
				"request": {
					"target": "http://ich-bin-keine-domain.org"
				},
				"custom": {
					"foo": true,
					"bar": {
						"baz": "BAZ",
						"qux": 2.718
					}
				}
			}
		}
	]
}
